.contacts_container {
    width: 100%;
    margin-bottom:10px;
    border-bottom:1px solid;
    border-bottom-color: #939598;
    color: #000000;
    padding-bottom: 10px;
}

.place {
    text-align: center;
    color: #000000 !important;
    font: 15pt sans-serif;
    margin-top: 30px;
}

.phone {
    text-align: center;
    color: #000000 !important;
    font: 15pt sans-serif;
    margin-top: 10px;
    margin-bottom: 30px;
}

iframe {
    width: 100%;
}

.send_form {
    width:34%;
    margin-left:33%;
    padding-top: 10px;
    padding-bottom: 20px;
    padding-left: 2%;
    padding-right: 2%;
    margin-top: 30px;
    margin-bottom: 30px;
    text-align: center;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);

}

.name_of_form{
    font-size: 15pt;
    font-weight: bold;
    color: #000000;
}
.send_form span {

}

.send_form form {
    width:100%;
}

.input {
    margin-top: 20px;
    font: 10pt sans-serif;
    border-bottom:1px solid #939598;
}

.input:hover{
    border-bottom:1px solid #000000;
}

.form_input {
    display: inline-block;
    width:100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: none;
}

textarea {
    resize: none;
}

.text_div{
    margin-top: 20px;

    border: 1px solid #939598;
}

.text_div:hover{
    border: 1px solid #000000;
}

.text_input {
    display: inline-block;
    font: 10pt sans-serif;
    width:100%;
    resize: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: none;
}

.button_input {
    font: 10pt sans-serif;
    display: inline-block;
    width:100%;
    margin-top: 20px;
    height: 30px;
    border: 1px solid #d0e3f7;
    background-color: #d0e3f7;
    box-shadow: 0 1px 3px rgba(0,0,0,0.5);
}

.button_input:hover {
    border: 1px solid #a3c8f0;
    background-color: #a3c8f0;
}

#text-error, #name-error, #sender-error, #theme-error {
     clear: both;
     display: inline-block;
     margin-top: 15px;
     color: #d92b24;
 }
#spam-error {
    display: none;
}
